/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "ลอเรน";

"home-cook-personOccupation" = "คนครัวในบ้าน";

"home-cook-title" = "ฉันเก็บรวบรวมสูตรอาหารและใช้รายการช้อปปิ้งร่วมกับครอบครัวของฉัน";

"home-cook-description" = "สร้างสมุดทำอาหารของคุณเองด้วยการคลิปสูตรอาหารที่คุณพบในออนไลน์ สร้าง ใช้ร่วมกัน และอัพเดทรายการตรวจสอบ เพื่อให้คุณทราบอยู่เสมอว่าสิ่งใดที่คุณต้องการ";

"home-cook-str1" = "สิ่งที่ต้องทำในบ้าน";

"home-cook-str2" = "รายการของชำสำหรับสัปดาห์ของวันที่ 27 สิงหาคม";

"home-cook-str3" = "ต้องการส่วนผสมคัพเค้กสำหรับปาร์ตี้สุดสัปดาห์นี้!";

"home-cook-str4" = "น้ำมันพืช";

"home-cook-str5" = "บัตเตอร์มิลค์";

"home-cook-str6" = "กลิ่นวานิลลา";

"home-cook-str7" = "ผงโกโก้";

"home-cook-str8" = "ไข่";

"home-cook-str9" = "เบคกิ้งโซดา";

"home-cook-str10" = "แป้งเค้ก";

"home-cook-str11" = "ครึ่ง & ครึ่ง";

"home-cook-str12" = "พิมพ์คัพเค้ก";


"small-business-personName" = "รัสเซล";

"small-business-personOccupation" = "เจ้าของธุรกิจขนาดเล็ก";

"small-business-title" = "ฉันให้ธุรกิจของฉันดำเนินการต่อไปด้วยสมุดบันทึกที่ใช้ร่วมกัน";

"small-business-description" = "Evernote ทำให้ง่ายสำหรับทีมของคุณในการแก้ไขบันทึกย่อและเข้าใช้งานเอกสารที่ใช้ร่วมกันได้อย่างรวดเร็วจากอุปกรณ์ใดๆ ก็ได้ แม้ว่าคุณจะไม่อยู่ในสำนักงาน";

"small-business-str1" = "งาน #1383827";

"small-business-str2" = "บันทึกย่อจากการประชุมไซต์ 1024 - 9/12";

"small-business-str3" = "อัพเดตเค้าโครงอาคาร ข้อคิดเห็นของฉันแสดงด้านล่าง:";

"small-business-str4" = "รายการดำเนินการที่เหลืออยู่:";

"small-business-str5" = "อัพเดตผังอาคารด้วยการเปลี่ยนแปลง ==> เดวิด";

"small-business-str6" = "ประมาณการโครงการใหม่ ==> เอ็มม่า";

"small-business-str7" = "ลงนามสัญญา ==> เอ็มม่า";


"parent-personName" = "คาร์เล่ย์";

"parent-personOccupation" = "ผู้ปกครองวัยทำงาน";

"parent-title" = "ฉันเก็บรวบคุมความทรงจำและจัดระบบเอกสารที่สำคัญของเรา";

"parent-description" = "จากการสแกนการรับประกันไปจนถึงอาร์ตเวิร์กภาพถ่ายเด็กๆ Evernote ให้ทุกสิ่งสามารถจัดการและเข้าใช้งานได้ทุกเมื่อที่คุณต้องการ";

"parent-str1" = "แอนนี่-เกรดหนึ่ง";

"parent-str2" = "การวาดภาพและการระบายสีครอบครัวของเรา";


"student-personName" = "เมแกน";

"student-personOccupation" = "นักเรียนวิทยาลัย";

"student-title" = "ฉันจดบันทึกย่อและทำงานร่วมกับเพื่อนร่วมชั้นเรียนในโครงการของทีมได้";

"student-description" = "ถ่ายภาพการจดบันทึกในชั้นเรียนที่เขียนด้วยลายมือและไวท์บอร์ดด้วย Evernote คุณสามารถค้นหาได้แม้กระทั่งข้อความภายในภาพเพื่อค้นหาสิ่งต่างๆ ในภายหลังได้";

"student-str1" = "เริ่มเวิร์กช็อปต่อ";

"student-str2" = "การจดบันทึกในชั้นเรียน";


"traveler-personName" = "รีเบกก้า";

"traveler-personOccupation" = "นักเดินทางผู้หลงไหลการท่องเที่ยว";

"traveler-title" = "ฉันเก็บแผนการท่องเที่ยว การค้นคว้า และการค้นพบทั้งหมดของฉันไว้ในที่เดียว";

"traveler-description" = "สร้างแผนการเดินทางของทุกทริป รวมถึงการยืนยันเที่ยวบิน, รายการการจัดกระเป๋า และแผนที่ เข้าใช้งานได้จากทุกที่ที่คุณไป แม้ว่าคุณจะออฟไลน์ก็ตาม";

"traveler-str1" = "การเดินป่าผจญภัย";

"traveler-str2" = "Pipiwai Trail และ Waimoku Falls - แผนการเดินทาง";

"traveler-str3" = "วันที่ 4 ของการหยุดพักผ่อน";

"traveler-str4" = "ข้อมูลเทรล";

"traveler-str5" = "ไปกลับ 4 ไมล์ - มุมสูง 650 ฟุต";

"traveler-str6" = "ที่อยู่: 42215 ฮานาเวย์ ฮานา ฮาวาย 96713";

"traveler-str7" = "สิ่งที่ต้องจัดเตรียม:";

"traveler-str8" = "ครีมกันแดด";

"traveler-str9" = "กล้อง";

"traveler-str10" = "น้ำมาก";
